# See the configuration reference at https://symfony.com/bundles/SchebTwoFactorBundle/5.x/configuration.html
scheb_two_factor:
    security_tokens:
        # Con l'authenticator manager (Symfony 5.1+/6) il token post-autenticazione e questo:
        - Symfony\Component\Security\Http\Authenticator\Token\PostAuthenticationToken
    email:
        enabled: true
        sender_email: '%env(EMAIL_FROM)%'
        sender_name: "Il tuo sito"
        digits: 6
        template: security/2fa_email.html.twig